<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- displays site properly based on user's device -->

    <link
            rel="icon"
            type="image/png"
            sizes="32x32"
            href="favicon-32x32.png"
    />

    <title>Frontend Mentor | Article preview component</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
            integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
            crossorigin="anonymous"
    />

    <link
            rel="stylesheet"
            href="assets/style/main.css"
    />
</head>
<body>
<main>
    <article class="card-container">
        <div class="card">
            <div class="picture">
                <img alt="green drawers with a vase with flowers on top" src="assets/img/drawers.jpg"/>
            </div>
            <div class="body">
                <div class="description">
                    <h1>
                        Shift the overall look and feel by adding these wonderful touches
                        to furniture in your home
                    </h1>
                    <p>
                        Ever been in a room and felt like something was missing? Perhaps
                        it felt slightly bare and uninviting. I’ve got some simple tips
                        to help you make any room feel complete.
                    </p>
                </div>
                <div class="author-container">
                    <div class="author">
                        <div class="avatar-container">
                            <img
                                    class="avatar"
                                    src="assets/img/avatar-michelle.jpg"
                                    alt="young lady with flowing hair"
                            />
                        </div>
                        <div class="author-description">
                            <span class="author-name">Michelle Appleton</span>
                            <span class="post-date">28 Jun 2020</span>
                        </div>
                    </div>
                    <button class="share-button-container">
                        <img class="share-button" alt="Share" src="assets/img/icon-share.svg"/>
                    </button>
                </div>
            </div>
        </div>
    </article>
</main>

<footer class="attribution">
    <span>Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>.</span>
    <span>Coded by <a href="https://gitlab.com/mlfbvr">mlfbvr</a>.</span>
</footer>
</body>
</html>
